Latest version

CubeRSS Reader 0.3.0β (2020-08-26)

Environments

Supported OS: Windows 7 or later
.NET Framework 3.5 or later is required (4.5.2 or later is recommended)

Old versions

CubeRSS Reader 0.2.0β (2018-04-25)
CubeRSS Reader 0.1.1β (2018-03-05)
CubeRSS Reader 0.1.0β (2018-02-23)

Web services